Skip to main content
GET
/
management
/
configurations
/
payments
/
{blockchain}
curl -X GET "https://api.cryptomate.me/management/configurations/payments/polygon" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
{
  "payment_deposit_address": "0x742d35Cc6634C0532925a3b844Bc9e7595f0bEb",
  "fee_deposit_address": "0x8f3Cf7ad23Cd3CaDbD9735AFf958023239c6A063",
  "blockchain": "polygon"
}
Retrieves the payment destination configuration for a specific blockchain network. Requires an API key with access level 3 or higher.

Path parameters

blockchain
string
required
Blockchain network identifier (e.g., ETHEREUM, POLYGON, SOLANA, BITCOIN).

Response

payment_deposit_address
string
Blockchain address where payment deposits are received.
fee_deposit_address
string
Blockchain address where fee deposits are received.
blockchain
string
Blockchain network.
curl -X GET "https://api.cryptomate.me/management/configurations/payments/polygon" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY"
{
  "payment_deposit_address": "0x742d35Cc6634C0532925a3b844Bc9e7595f0bEb",
  "fee_deposit_address": "0x8f3Cf7ad23Cd3CaDbD9735AFf958023239c6A063",
  "blockchain": "polygon"
}